#main_feature_licandreg_3_container_all {
    position:relative;
	top:0px;
    left:0px; 
	width: 988px;
    height: 293px;
}
#main_feature_licandreg_3_top_shadow {
    position:relative;
    top:0px;
    left:0px; 
    text-align: left;
    background-image:url(/templates/raise_home/images/main_feature/main_feature_top_shadow_licandreg_3.jpg);
    width: 988px;
    height: 6px;
}

#main_feature_licandreg_3_container {
    position:relative;
    top:0px;
    left:0px; 
    text-align: left;
        background: #B4A9B0; /* Old browsers */
        background: -moz-linear-gradient(left, #B4A9B0 0%, #8E6B8E 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#B4A9B0), color-stop(100%,#8E6B8E)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #B4A9B0 0%,#8E6B8E 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #B4A9B0 0%,#8E6B8E 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #B4A9B0 0%,#8E6B8E 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B4A9B0', endColorstr='#8E6B8E',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #B4A9B04 0%,#8E6B8E 100%); /* W3C */
    width: 988px;
    height: 287px;
    border-bottom: 1px solid #8D7A81;
}

#main_feature_3_item_1 {
    position:relative;
    top:1px;
    left:6px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 321px;
    height: 176px;
}
#main_feature_3_item_1_heading {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #6D5A74; /* Old browsers */
        background: -moz-linear-gradient(left, #6D5A74 0%, #605169 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#6D5A74), color-stop(100%,#605169)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #6D5A74 0%,#605169 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #6D5A74 0%,#605169 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #6D5A74 0%,#605169 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6D5A74', endColorstr='#605169',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #6D5A74 0%,#605169 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_3_item_1_heading:hover {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #8A7B90; /* Old browsers */
        background: -moz-linear-gradient(left, #8A7B90 0%, #807487 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#8A7B90), color-stop(100%,#807487)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #8A7B90 0%,#807487 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #8A7B90 0%,#807487 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #8A7B90 0%,#807487 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8A7B90', endColorstr='#807487',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #8A7B90 0%,#807487 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#main_feature_3_item_1_image {
    position:relative;
    top:10px;
    left:0px; 
    text-align: left;
    background-image:url(/images/courses/img_tlilic2005a.jpg);
    width: 309px;
    height: 128px;
    background-color: 428057#;
}
#main_feature_3_item_1_image:hover #main_feature_3_item_1_heading {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #8A7B90; /* Old browsers */
        background: -moz-linear-gradient(left, #8A7B90 0%, #807487 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#8A7B90), color-stop(100%,#807487)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #8A7B90 0%,#807487 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #8A7B90 0%,#807487 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #8A7B90 0%,#807487 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8A7B90', endColorstr='#807487',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #8A7B90 0%,#807487 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#main_feature_3_item_1_arrow {
    position:relative;
    top:-164px;
    left:292px; 
    background-image:url(/templates/raise_home/images/arrow.png);
    width: 11px;
    height: 7px;
}
#main_feature_3_item_1_details {
    position:relative;
    top:1px;
    left:6px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 289px;
    height: 96px;
    color: #000000;
    font-size:11px;
    line-height:13px;
    padding-top:7px;
    padding-left:16px;
    padding-right:16px;
    border-bottom: #333333;
}
#main_feature_3_item_1_details a:link {
     color: #000000;
     text-decoration: none;
}
#main_feature_3_item_1_details a:visited {
     color: #000000;
     text-decoration: none;
}
#main_feature_3_item_1_details a:link:hover {
     color: #000000;
     text-decoration: underline;
}
#main_feature_3_item_1_details a:active {
     color: #000000;
     text-decoration: none;
}


#main_feature_3_item_2 {
    position:relative;
    top:1px;
    left:12px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 321px;
    height: 176px;
}
#main_feature_3_item_2_heading {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #2F4752; /* Old browsers */
        background: -moz-linear-gradient(left, #2F4752 0%, #3F5E6E 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#2F4752), color-stop(100%,#3F5E6E)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #2F4752 0%,#3F5E6E 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #2F4752 0%,#3F5E6E 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #2F4752 0%,#3F5E6E 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2F4752', endColorstr='#3F5E6E',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #2F4752 0%,#3F5E6E 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_3_item_2_heading:hover {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #335866; /* Old browsers */
        background: -moz-linear-gradient(left, #335866 0%, #416E80 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#335866), color-stop(100%,#416E80)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #335866 0%,#416E80 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #335866 0%,#416E80 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #335866 0%,#416E80 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#335866', endColorstr='#416E80',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #335866 0%,#416E80 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#main_feature_3_item_2_image {
    display: block;
    position:relative;
    top:10px;
    left:0px; 
    text-align: left;
    background-image:url(/images/courses/img_tlilic2001a.jpg);
    width: 309px;
    height: 128px;
    background-color: #428057;
}
#main_feature_3_item_2_image:hover #main_feature_3_item_2_heading {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #335866; /* Old browsers */
        background: -moz-linear-gradient(left, #335866 0%, #416E80 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#335866), color-stop(100%,#416E80)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #335866 0%,#416E80 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #335866 0%,#416E80 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #335866 0%,#416E80 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#335866', endColorstr='#416E80',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #335866 0%,#416E80 100%); /* W3C */
	width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#main_feature_3_item_2_arrow {
    position:relative;
    top:-164px;
    left:292px; 
    background-image:url(/templates/raise_home/images/arrow.png);
    width: 11px;
    height: 7px;
}
#main_feature_3_item_2_details {
    position:relative;
    top:1px;
    left:12px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 289px;
    height: 96px;
    color: #000000;
    font-size:11px;
    line-height:13px;
    padding-top:7px;
    padding-left:16px;
    padding-right:16px;
    border-bottom: #333333;
}
#main_feature_3_item_2_details a:link {
     color: #000000;
     text-decoration: none;
}
#main_feature_3_item_2_details a:visited {
     color: #000000;
     text-decoration: none;
}
#main_feature_3_item_2_details a:link:hover {
     color: #000000;
     text-decoration: underline;
}
#main_feature_3_item_2_details a:active {
     color: #000000;
     text-decoration: none;
}


#main_feature_3_item_3 {
    position:relative;
    top:1px;
    left:18px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 321px;
    height: 176px;
}
#main_feature_3_item_3_heading {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #2F4859; /* Old browsers */
        background: -moz-linear-gradient(left, #2F4859 0%, #3D5B70 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#2F4859), color-stop(100%,#3D5B70)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #2F4859 0%,#3D5B70 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #2F4859 0%,#3D5B70 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #2F4859 0%,#3D5B70 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2F4859', endColorstr='#3D5B70',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #2F4859 0%,#3D5B70 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_3_item_3_heading:hover {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #4E6372; /* Old browsers */
        background: -moz-linear-gradient(left, #4E6372 0%, #5A7385 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#4E6372), color-stop(100%,#5A7385)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #4E6372 0%,#5A7385 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #4E6372 0%,#5A7385 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #4E6372 0%,#5A7385 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4E6372', endColorstr='#5A7385',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #4E6372 0%,#5A7385 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_3_item_3_image {
    display: block;
    position:relative;
    top:10px;
    left:0px; 
    text-align: left;
    background-image:url(/images/courses/img_tlid2010a.jpg);
    width: 309px;
    height: 128px;
    background-color: 428057#;
}
#main_feature_3_item_3_image:hover #main_feature_3_item_3_heading {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #4E6372; /* Old browsers */
        background: -moz-linear-gradient(left, #4E6372 0%, #5A7385 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#4E6372), color-stop(100%,#5A7385)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #4E6372 0%,#5A7385 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #4E6372 0%,#5A7385 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #4E6372 0%,#5A7385 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4E6372', endColorstr='#5A7385',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #4E6372 0%,#5A7385 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#main_feature_3_item_3_arrow {
    position:relative;
    top:-164px;
    left:293px; 
    background-image:url(/templates/raise_home/images/arrow.png);
    width: 11px;
    height: 7px;
}
#main_feature_3_item_3_details {
    position:relative;
    top:1px;
    left:18px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 289px;
    height: 96px;
    color: #000000;
    font-size:11px;
    line-height:13px;
    padding-top:7px;
    padding-left:16px;
    padding-right:16px;
    border-bottom: #333333;
}
#main_feature_3_item_3_details a:link {
     color: #000000;
     text-decoration: none;
}
#main_feature_3_item_3_details a:visited {
     color: #000000;
     text-decoration: none;
}
#main_feature_3_item_3_details a:link:hover {
     color: #000000;
     text-decoration: underline;
}
#main_feature_3_item_3_details a:active {
     color: #000000;
     text-decoration: none;
}